set terminal postscript eps enhanced color solid 'Times' 22 linewidth 2
# need to set encoding for the Angstrom symbol \305
set encoding iso_8859_1
set size ratio 0.5 
set output '2021-04-01.eps'
set title '2021-04-01'
set xlabel 'Wavelength ({\305})'
set ylabel 'Flux density (erg/cm^2/s/{\305})'
set logscale y
plot [3500:7500][1e-12:1e-9] '2021-04-01_B.txt' u 1:2 w l lc 'blue' title '' ,'2021-04-01_R.txt' u 1:2 w l lc 'red' title ''
! convert -density 300  "2021-04-01.eps"  -background white -alpha remove  "2021-04-01.png"

